* {
  box-sizing: none;
}


body {
  font-family: Montserrat !important;
  background-color: #f8f9fa;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  /* display: none; */
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: Montserrat !important;
}


a {
  text-decoration: none !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.container {
  position: relative;
  z-index: 4;
}

.banner-carousel img {
  min-height: 180px;
  position: relative;
  width: 100%;
}

.banner-carousel button svg {
  width: 20px;
  height: 20px;
  padding: 10px;
  border-radius: 50%;
  background-color: #270d0c;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  transition: all 0.4s;
}


.section-title h6 {
  font-weight: 700;
  color: #940500;
  text-transform: uppercase;
  font-size: 16px;

}

.section-title h3 {
  font-weight: 600;
  color: #270d0c;
  font-size: 24px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.section-title p {
  font-weight: 500;
  /* font-size: 14px; */
}

.service-section {
  padding: 60px 0 70px;
  /* background-color: rgba(201, 80, 0,0.3); */
}

.service-section .main-service-box {
  padding: 10px;
  background-color: #A71111;
  text-align: center;
  margin-bottom: 30px;
  /* box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px; */
}

.service-section .main-service-box .box-img {
  width: 100%;
  height: 280px;
  margin-bottom: 10px;
  overflow: hidden;
}

.service-section .main-service-box .box-img img {
  width: 100%;
  height: 100%;
  transition: all 0.4s;
}

.service-section .main-service-box:hover .box-img img {
  transform: scale(1.1);
}

.service-section .main-service-box .box-content h4 a {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: #940500;
  padding: 10px 20px;
  display: block;
  background-color: #FFD700;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  transition: all 0.4s;
  overflow: hidden;
}

.service-section .main-service-box .box-content h4 a:hover {
  border-top-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 30px;
}

.service-section .main-service-box .box-content p {
  color: #fff;
  /* font-size: 14px;
  line-height: 28px; */
  /* height: 110px;
  overflow: scroll; */
}

.service-section .main-service-box .box-content .btn-grp {
  margin-bottom: 10px;
}

.service-section .main-service-box .box-content .btn-grp .call-btn {
  padding: 10px 20px;
    background-color: #FFD700;
    display: inline-block;
    border-radius: 20px;
    color: #940500;
    font-weight: 700;
    font-size: 16px;
    margin-right: 5px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.service-section .main-service-box .box-content .btn-grp .call-btn:nth-child(2) {
  /* background-color: #940500;
  color: #fff; */
}


.main-home-cta {
  padding: 60px 0;
  text-align: center;
  position: relative;
  background: url(../img/choose-bg.jpg);
  background-attachment: fixed;
}

.main-home-cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.main-home-cta h6 {
  color: #cecece;
}

.main-home-cta h3 {
  color: #FFD700;
  font-weight: 700;
}

.main-home-cta p {
  color: #cecece;
  font-weight: 600;
}

.main-home-cta .bgRed {
  padding: 10px 30px;
  background-color: #940500 !important;
  border-radius: 20px;
  width: fit-content;
  margin: 0 auto 20px;
}

.main-btn {
  padding: 6px 12px;
  background-color: #FFD700;
  border-radius: 20px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #940500;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  transition: all 0.4s;
  display: inline-flex;
  align-items: center;
}

.main-btn svg {
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

.main-btn:hover {
  background-color: #940500;
  color: #fff;
}

.btn-grp .main-btn {
  margin-right: 6px;
}

.btn-grp .main-btn:nth-child(2) {
  background-color: #940500;
  color: #fff;
}

.mid-banner img {
  width: 100%;
  min-height: 200px;
}
.mobile-banner{
  display: none;

}
.mobile-banner img {
  width: 100%;
  min-height: 200px;
}


.about-section {
  padding: 70px 0;
  background-color: #F9FBFE;
  position: relative;
}

.about-section .left-content .img-box {
  /* padding: 0 40px 0 0; */
}

.about-section .left-content img {
  width: 100%;
  min-height: 200px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.about-section .right-content h4 {
  /* color: #270d0c;
  border-bottom: 2px solid rgba(0, 0, 0, 0.19);
  padding-bottom: 6px;
  font-weight: 700;
  text-transform: uppercase; */
}

.about-section .right-content p {
  line-height: 28px;
  font-weight: 500;
  color: #000;
  text-align: justify;
}

.about-section .right-content ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-weight: 500;
  color: #000;
}

.about-section .right-content ul li img {
  width: 30px;
  height: 30px;
  animation: spin 10s infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width:992px) {
  .about-section .left-content .img-box {
    padding: 0 0 0 0;
    margin-bottom: 30px;
  }

  .about-section .right-content h4 {
    text-align: center;
  }


}

.whyus-section {
  padding: 70px 0 70px;
    background-color: #f9fbfe;
    position: relative;
}

.whyus-section .whyus-box-container {
  margin-top: 50px;
}

.whyus-section .whyus-box-container .whyus-box {
    text-align: center;
    background-color: #a71111;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border-radius: 20px;
    margin-bottom: 30px;
}

.whyus-section .whyus-box-container .whyus-box img {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.whyus-section .whyus-box-container .whyus-box h5 {
    color: #fff900;
    font-weight: 600;
    /* font-size: 18px; */
    /* border-bottom: 2px solid rgb(255 255 255 / 17%); */
    text-transform: uppercase;
    padding-bottom: 4px;
}

.whyus-section .whyus-box-container .whyus-box p {
  color: #fff;
  /* font-size: 14px;
  line-height: 28px; */
  /* max-height: 140px;
  overflow: scroll; */
}


.certificate-section{
  padding: 60px 0;
  position: relative;
  background-color: rgba(201, 80, 0,0.3);
}
.certificate-section img{
  height: 200px;
}
.testimonial-section {
  padding: 60px 0;
  background-color: #f9fbfe;
  position: relative;
}

.testimonial-section .testimonial-box {
  text-align: center;
  padding: 60px 10px 10px;
  border: 2px solid #FFD700;
  margin-top: 50px;
}

.testimonial-section .testimonial-box .box-img img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 2px solid #FFD700;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  margin: 0 auto 20px;
  filter: blur(3px);
}

.testimonial-section .testimonial-box .name {
  text-transform: uppercase;
  font-weight: 700;
  color: #270d0c;
  margin-bottom: 0;
}

.testimonial-section .testimonial-box .place {
  font-size: 14px;
  font-weight: 600;

}

.testimonial-section .testimonial-box .message {
  font-size: 16px;
  line-height: 30px;
  /* height: 150px;
  overflow: scroll; */
}

.testimonial-section .testimonial-box .message svg {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  color: #270d0c;
  opacity: .8;
}

.testimonial-section .owl-nav {
  margin-top: 20px;
}

.testimonial-section .owl-nav button:hover {
  background-color: transparent !important;
}

.testimonial-section .owl-nav button svg {
  width: 20px;
  height: 20px;
  padding: 10px;
  background-color: #270d0c;
  color: #fff;
  border-radius: 50%;
  opacity: .6;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  transition: all 0.4s;
}

.testimonial-section .owl-nav button svg:hover {
  opacity: 1;
}


@media (max-width:568px){
  .testimonial-section .testimonial-box .message {
    font-size: 14px;
    line-height: 23px;
    height: 170px;
    
  }
}

.fixed-btn{
  position: fixed;
  display: block;
  bottom: 0;
   z-index: 999999; 
  left: 0;
  width: 100%;
}

.fixed-btn .large {
  display: flex;
  justify-content: space-between;
  transition: all 0.4s;
}

.fixed-btn .large a svg{
  width: 24px;
  height: 24px;
  padding: 20px;
  border-radius: 50%;
  background-color: #940500;
  color: #fff;
  margin: 10px;
  opacity: .8;
  transition: all 0.4s;
}
.fixed-btn .large a:nth-child(2) svg{
  background-color: green;
}
.fixed-btn .large a svg:hover{
  opacity: 1;
}
.fixed-btn .mobile {
  display: none;
  justify-content: space-between;
  transition: all 0.4s;
}
@media(max-width:768px){
  .fixed-btn .large{
    display: none;
  }
  .fixed-btn .mobile{
    display: flex!important;
  }
}


.fixed-btn .mobile a {
  opacity: .8;
  width: 50%;
  background-color: #940500;
  text-align: center;
  border-radius: 0;
  padding: 14px 0;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  border-right: 2px solid #fff;
}

.fixed-btn .mobile a:nth-child(2) {
  border-right: 0;
  background-color: green;
}

.fixed-btn .mobile a:hover{
  opacity: 1;
}


.breadcumb-main {
  padding: 50px 0;
}
.overlay-black-middle:after {
  opacity: .8;
}
.overlay-black-dark:after, 
.overlay-black-light:after, 
.overlay-black-middle:after {
  background: #000;
}
.overlay-black-middle {
  position: relative;
}
.bg-pt, .dlab-bnr-inr.bg-pt {
  background-position: center;
  background-size: cover;
}

.bg-header {
  background-color: #a71111 !important;
}

.bg2 {
  background: #CEE3E6 !important;
  padding: 20px 0 20px !important;
}
.mtb-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.pt-50 {
  padding-top: 50px !important;
}

.breadcumb h5 {
  font-size: 28px !important;
}

.plr-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.side2 h4,
.side2 h4 a {
  color:#fff;
}

.contactus .whyus-box img {
  width: 60px !important;
  height: 60px !important;
  margin-bottom: 20px;
}

.ptb-20 {
  padding: 20px 0 20px !important;
}

.contactus h6, .contactus h6 a {
  color:#fff !important;
}